Subject: Re: Manual Crediting Questions
From: Pritish Nandi <[email-masked]>
To: Jamal Ahmad <[email-masked]>
Date: Wed, 7 Oct 2015 05:18:50 +0530 (IST)

1. You need to credit member for a survey which is for $0.50 cents completed on 09/25/2015. However the member does not have a survey name or number?Ticket#12345 

Name : Redirect Survey 
Ticket number: # 12345 
Description: Redirect Survey - 09/25/2015 
Amount:. $.50 cents 

2. I have not been credited for Survey#SV_12345678 for 1.25 cents and you need credit me for the same. Completion was yesterday. Ticket#89788 

Name : #SV_12345678 
Ticket number: # 89788 
Description: 
Amount: $1.25 cents 

3. I have completed a Cint survey for $5.00 on Oct 1st 2015 so please credit me. Ticket#458758 

Name : Cint survey 
Ticket number: #4587 
Description: Cint Survey - 10/01/2015 
Amount: $5.00 

4. I have not received my first payment survey credit so please credit me. Ticket#25252 

Name : First payment survey 
Ticket number: #25252 
Description: First Payment survey 
Amount: $2.00 

5. How to do the signup bonus crediting for Ticket#51425 

Name : Signup bonus 
Ticket number: #51425 
Description: Sign up bonus 
Amount: $5.00 

6. I have cash shopping for $146.00 for Disney and the cash back is 2%. Completed on 1st of Sep 2015 still did not receive credit. Please credit under Ticket#65987 

Name : Cash shopping 
Ticket number: #65987 
Description: Cash shopping - 09/01/2015 
Amount: $ 2.92 

7. I have completed the Waiver correctly however still it is charging me with the processing fee. The waiver was for 1st Aug 2015. Please credit manually. 

Name : Payment waiver adjustment 
Ticket number: 
Description: Payment waiver adjustment - 08/01/2015 
Amount: $3.00 

8. I have redeemed 5 coupons on 1st April 2015. Did not receive credit for the same. Please credit. Ticket#66666 

Name : Coupons 
Ticket number: #66666 
Description: Coupons - 04/01/2015 5 
Amount: $.50 

9. Did not receive credit for My list 1. Completed today. 

Name : My list 
Ticket number: 
Description: My list - 10/07/2015 
Amount: $.50 

10. Please credit for cash offer Discover It for $20 completed on 5th Sept 2015. Approved on 6th Sept 2015. Ticket#32585 

Name : Cash offer 
Ticket number: #32585 
Description: Cash offer discover - 09/06/2015 
Amount: $20.00 

11. Customer account marked "No more manual" however requesting credit for Survey for only $0.50 cents. Would you credit the account? 

Name : 
Ticket number: 
Description: 
Amount: 
No, we won't give credit. 

12. Customer is asking for cash offer crediting for Avon and Quibids. Completed correctly. Does have confirmation email. Completed on 5th Aug 2015. Will you credit the account 

Name of the cash offer or survey: 
Ticket number: 
Description: 
Amount: 
No, we won't credit this, as it is a past 60 days case. Members must contact us before 60 days has passed on any offer completed. Offer crediting requests made past 60 days are not eligible for review/crediting due to reporting deadlines with the advertisers. 

R egards, 
Jamal Ahmad.